Language

Package: texlive-biber @ 66594

Synopsis

BibTeX replacement for users of BibLaTeX

Description

Biber is a BibTeX replacement for users of BibLaTeX. It supports full UTF-8, can (re)-encode input and output, supports highly configurable sorting, dynamic bibliography sets and many other features.

Home page
https://ctan.org/pkg/biber
Location
gnu/packages/tex.scm (line: 56889, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxxtensa-ath9k-elf/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxpowerpc64-linux-gnu/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxor1k-elf/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxi686-w64-mingw32/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxi586-pc-gnu/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxavr/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/1vi7l9c2za6m941cfwqip65y3n9cigrl-texlive-biber-66594.drv
riscv64-linux/gnu/store/7cb8si3yjyjz8l7vy1y4rjdjxqdricpp-texlive-biber-66594.drv
powerpc-linux/gnu/store/7xmz2acdl8y96sakf0h2sj75vciqcbdc-texlive-biber-66594.drv
    powerpc64le-linux/gnu/store/r1nvwa581k0k61ia1wg064qk1ljbjrf9-texlive-biber-66594.drv
    mips64el-linux/gnu/store/28fgms8ama89516zknh2jrzn61k2kiz7-texlive-biber-66594.drv
      i686-linux/gnu/store/7cfsh12941zpvqqx6p38q16i2jqgirk8-texlive-biber-66594.drv
      i586-gnu/gnu/store/jqcxy1h9gy3v0wx5lf485cm8cgfik2mh-texlive-biber-66594.drv
      armhf-linux/gnu/store/1qr4fxb9v3r3hdcyfrm1w8chh61p1lph-texlive-biber-66594.drv
      aarch64-linux/gnu/store/ma6z6gxrzhw2b4s91h4mj89xzw4814xv-texlive-biber-66594.drv

      Lint warnings

      LinterMessageLocation
      wrapper-inputs

      Make sure 'wrap-program' can finds its interpreter.

      "bash-minimal" should be in 'inputs' when 'wrap-program' is used